MediaWiki:Common.css: Difference between revisions

Raven.Familiar (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 33: Line 33:
overflow: hidden;
overflow: hidden;
border-radius: 8px;
border-radius: 8px;
background: #bf8c4015;
background: var(--theme-color-9);
}
}
div.description-content {
div.description-content {
Line 78: Line 78:
.custom-formatting-code .custom-formatting-resulting { display: none; }
.custom-formatting-code .custom-formatting-resulting { display: none; }
/* End for [[Module:Formatting]] */
/* End for [[Module:Formatting]] */


/* Styling for [[Template:tt]] */
/* Styling for [[Template:tt]] */